<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{ title }}</title>
  <link rel="stylesheet" href="/static/css/main/app.css">
  <link rel="stylesheet" href="/static/css/pages/auth.css">
  <link rel="shortcut icon" href="/static/images/logo/favicon.png" type="image/x-icon">
  <link rel="shortcut icon" href="/static/images/logo/favicon.png" type="image/png">

  {# Serverlist #}
  {% include 'components/serverlist.html' %}

  {# Middleware Function #}
  <script>
    loginRequired(false);
  </script>
</head>

<body>
  <div id="auth">
    
    {# Loading #}
    {% include 'components/loading.html' %}

    <div class="row h-100">
        <div class="col-lg-5 col-12">
            <div id="auth-left">

                <!-- 
                  <div class="auth-logo">
                    <a href="index.html"><img src="/static/images/logo/logo.png" alt="Logo"></a>
                  </div> 
                -->
                
                <h1 class="auth-title">
                  {% block title %}
                    {# your title goes here.. #}
                  {% endblock %}
                </h1>

                <p class="auth-subtitle mb-5">
                  {% block desc %}
                    {# your description goes here.. #}
                  {% endblock %}
                </p>

                {% block content %}
                  {# your code goes here #}
                {% endblock %}

            </div>
        </div>
        <div class="col-lg-7 d-none d-lg-block">
            <div id="auth-right">
            </div>
        </div>
    </div>

    {% include 'components/autoloader.html' %}

</div>
</body>

</html>